/*
	3.0_1.screen-reusable
	This file has two sections. 
	
	The first is for non-semantic helper styles:	
	- This should contain basic reusable styles.
	- This should not contain any component or module styles
	- The styles should be in a rough alphabetical order
	
	The Second is for icon definitions
	- icon names should be in a rough alphabetical order
*/


/* 
 * Non-semantic helper classes 
 */
.align-left         { text-align: left !important; }
.align-right        { text-align: right !important; }
.float-right        { float: right !important; }
.font-weight-normal { font-weight: normal !important; }
.image-float-left	{ float: left; margin: 0 10px 10px 0px; }
.image-float-right	{ float: right; margin: 0 0 10px 10px; }
.tight-top          { padding-top: 0 !important; }
.underlined-header  { border-bottom: solid 1px #bcbec0; margin: 0 0 18px; padding: 0 0 10px 0; }
.bold               { font-weight:bold; }

/* highlighted headers*/
h2.highlight,
h3.highlight        { color: #FC911A; }

/* table type */
table.simpleTable {}
table.simpleTable th, table.simpleTable td { padding: 8px 8px 7px; text-align: left; }


/* inverse underlining of links, switch this if the default is inverse */
.invunderline	{ text-decoration: none; } .invunderline:hover { text-decoration: underline; }

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.cc:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cc, .clearfix { display: inline-block; }
* html .cc, * html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.cc, .clearfix { display: block; }

.scfForm{ font-family: Arial, Helvetica, "Nimbus Sans L", "Free Sans", Sans-Serif !important; }

/*
    Section for icons
--------------------------------------------------------*/
.ico {
	background: url(/cms_images/sprites.png) no-repeat left top;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    width: 15px;
    zoom: 1;
}
.ie6 .ico { background-image: url(/cms_images/sprites.png); }
a.ico, a.ico span { cursor: pointer; }

/* example icon */
.ico-rss {
    background-position: -30px 0;
    height: 16px;
    line-height: 16px;
    width: 17px;
}
.ico-rssSmall {
    background-position: -30px -18px;
    height: 12px;
    line-height: 12px;
    width: 12px;
}
.ico-twitter {
    background-position: -47px 0;
    height: 15px;
    line-height: 17px;
    width: 17px;
}
.action-event-print {
    color: #005dab;
    font-weight: bold;
    line-height: 2em;
    padding-left: 18px;
    background: transparent url('/cms_images/icons/print.png') no-repeat 0 0;
    cursor: pointer;
    padding-top: 4px;
}

.action-event-print:hover {
  background-position:0 -32px;
  color:#fc911a;
}

